body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.stylefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
}
.stylefooter1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
	text-decoration:none;
}
.stylefooter1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
	text-decoration:none;
}
.stylefooter1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	line-height:20px;text-decoration:none;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.style4 a {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
	font-weight: bold;
}

.style4 a:hover {
	color:#000000;

}

.stylewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	font-weight:bold;
}
.stylebl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.stylenew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #000000;	
}
.stylemon {
	font-family: "Monotype Corsiva";
	font-weight: bold;
	font-size: 36px;
	color:#FF00FF;
}
.stylesma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.blue:link {color: #355FAB; background: #ffffff; font-weight: bold; font-size: 20px;
             font-family: Verdana, Arial, Helvetica, sans-serif;
			 text-decoration:none;}
a.blue:active {color: #355FAB; background: #ffffff; font-weight: bold; font-size: 20px;
             font-family: Verdana, Arial, Helvetica, sans-serif;
			 text-decoration:none;}
a.blue:visited {color: #355FAB; background: #ffffff; font-weight: bold; font-size: 20px;
             font-family: Verdana, Arial, Helvetica, sans-serif;
			 text-decoration:none;}
a.blue:hover {color: #84BBFF; background: #ffffff; font-weight: bold; font-size: 20px;
             font-family: Verdana, Arial, Helvetica, sans-serif;
			 text-decoration:none;}

a.red:link {font-size: 17px;
	        font-family: Verdana, Arial, Helvetica, sans-serif;
	        color: #6A83B9;
			text-decoration:none;}
a.red:active {font-size: 17px;
	          font-family: Verdana, Arial, Helvetica, sans-serif;
	          color: #6A83B9;
			  text-decoration:none;}
a.red:visited {font-size: 17px;
	           font-family: Verdana, Arial, Helvetica, sans-serif;
	           color: #6A83B9;
			   text-decoration:none;}
a.red:hover {font-size: 17px;
	         font-family: Verdana, Arial, Helvetica, sans-serif;
	         color: #84BBFF;
			 text-decoration:none;}
.styleb2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;font-weight:bold;
}
.styleb3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;font-weight:bold;
}
